## videojs~videojs.AudioTrack.videojs.AudioTrack

A representation of a single `AudioTrack`. If it is part of an AudioTrackList only one `AudioTrack` in the list will be enabled at a time.

## Constructor

#### new videojs.AudioTrack(optionsopt)
`tracks/audio-track.js`, `line 13`

  Create an instance of this class.

  ##### Parameters:

  Name | Type | Attributes | Default | Description
  --- | --- | --- | --- | ---
  `options` | Object | <optional> | {} | Object of option names and values ###### Properties
  Name | Type | Attributes | Default | Description
  --- | --- | --- | --- | ---
  `kind` | AudioTrack~Kind | <optional> | '' | A valid audio track kind
  `id` | string | <optional> | 'vjs_track_' + Guid.newGUID() | A unique id for this AudioTrack.
  `label` | string | <optional> | '' | The menu label for this track.
  `language` | string | <optional> | '' | A valid two character language code.
  `enabled` | boolean | <optional> |  | If this track is the one that is currently playing. If this track is part of an AudioTrackList, only one AudioTrack will be enabled.

  See:

    - Spec

### Extends

- Track